Blog - Tin tức

N
O
V
A
D
E
S
I
G
N

WordPress phát hành phiên bản 4.7.3 khắc phục một số lỗi bảo mật

wordpress phát hành phiên bản 4.7.3 khắc phục một số lỗi bảo mật Wordpress phát hành phiên bản 4.7.3 khắc phục một số lỗi bảo mật wpsecuritymaintenancerelease 1

WordPress vừa chính thức phát hành phiên bản 4.7.3 khắc phục một số lỗi bảo mật:

  1. Cross-site scripting (XSS) thông qua siêu dữ liệu tập tin media. Báo cáo của Chris Andrè Dale , Yorick Koster , và Simon P. Briggs.
  2. Các ký tự điều khiển có thể lừa xác nhận URL chuyển hướng. Báo cáo của Daniel Chatfield.
  3. Các tệp tin không mong đợi có thể bị xóa bởi các quản trị viên sử dụng chức năng xóa plugin. Báo cáo bởi xuliang.
  4. Cross-site scripting (XSS) thông qua URL video trong YouTube nhúng. Báo cáo của Marc Montpas.
  5. Cross-site scripting (XSS) thông qua tên thuật ngữ phân loại. Báo cáo bởi Delta .
  6. Thẩm định yêu cầu cross-site (CSRF) trong báo chí Điều này dẫn tới việc sử dụng quá nhiều tài nguyên máy chủ. Báo cáo của Sipke Mellema.

Ngoài các vấn đề bảo mật ở trên, WordPress 4.7.3 còn có 39 bản sửa lỗi bảo trì khác cho loạt phát hành 4.7. Để biết thêm thông tin, vui lòng xem bảng ghi chú phát hành hoặc tham khảo danh sách các thay đổi.

Để đảm bảo an toàn website, Quí khách vui lòng cập nhật website của mình lên phiên bản wordpress mới nhất hoặc gởi yêu cầu đến nhà cung cấp dịch vụ để hỗ trợ nâng cấp miễn phí.

(WordPress.org)

daidungWordPress phát hành phiên bản 4.7.3 khắc phục một số lỗi bảo mật

Trả lời

Thư điện tử của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *